body {
  font-family: 'Roboto', sans-serif;

  .wrapper {
    margin: 0 auto;
    padding: 0 20px;
    max-width: $tablet - 1px;
  }

  @include tablet {
    .wrapper {
      max-width: $desktop - 1px;
    }
  }
}